.nav-bar {
    margin-bottom: 20px;
    height: 27px;
}
ul.main-nav {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
ul.main-nav>li {
    display: inline-block;
	margin: 0 2px;
}
ul.main-nav>li>a {
    display: inline-block;
    padding: 0;
    margin-bottom: 5px;
    color: #323232;
}
ul.footer-nav {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    width: 100%;
    display: block;
    overflow: hidden;
}
ul.footer-nav>li {
    float: right;
    width: 25%;
}

.main-page-footer ul.footer-nav {
    list-style: none;
    padding: 2px;
    margin: 0;
    text-align: center;
    width: calc(100% - 4px);
    display: block;
    overflow: hidden;
}

.main-page-footer ul.footer-nav>li{
    width: auto;
}

ul.footer-nav>li>a.active {
    background-color: #ffffaa; 
}
ul.footer-nav>li>a {
    display: block;
    padding: 15px 0;
    background-color: #ece9e9;
    border: 1px solid grey;
    border-radius: 4px;
    font-weight: bold;
    color: #323232;
    font-size: 13px;
    margin-left: 1px;
}
.main-page-footer ul.footer-nav>li>a {
    display: flex;
    padding: 0px 0;
    background-color: #ece9e9;
    border: 1px solid grey;
    border-radius: 4px;
    font-weight: bold;
    color: #323232;
    margin-left: 1px;
    width: 150px;
    height: 36px;
    justify-content: center;
    font-size: 12px;
    align-items: center;
}
ul.footer-nav>li:last-child>a {
    margin-left: 0;
}
.tabs-nav {
    margin-bottom: 15px;
}
ul.tabs {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
ul.tabs>li {
    display: inline-block;
    padding: 2px 15px;
    cursor: pointer;
    font-size: 14px;
}
ul.tabs>li.active-tab {
    background-color: #ffa;
}
.main-menu-nav {
    margin-top: 20px;
}
.main-menu-nav ul a {
    font-size: 18px;
}


.mobile-container ul.footer-nav {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    width: 100%;
    display: flex;
    overflow: hidden;
    flex-direction: row-reverse;
}


.mobile-container ul.footer-nav>li {
    width: 25%;
    display: flex;
}


.mobile-container ul.footer-nav>li>a {
    display: flex;
    padding: 10px 0;
    background-color: #ece9e9;
    border: 1px solid grey;
    border-radius: 4px;
    font-weight: bold;
    color: #323232;
    font-size: 13px;
    justify-content: center;
    align-items: center;
    width: 100%;
}